Author Topic: Install older Version like 1.4.8  (Read 273 times)

Haines

  • Newbie
  • *
  • Posts: 2
  • Karma: 0
  • Scribus User
Install older Version like 1.4.8
« on: August 13, 2021, 05:16:52 pm »
Hi,
how would i install an older Version like 1.4.8 in Manjaro xfce?
In 1.5.7 i don't have the text tab in the properties palette..
Thanks
Haines
« Last Edit: August 13, 2021, 05:21:41 pm by Haines »

computerartclub

  • Newbie
  • *
  • Posts: 6
  • Karma: 0
  • Scribus User
Re: Install older Version like 1.4.8
« Reply #1 on: August 13, 2021, 06:30:28 pm »
I am not an expert when it comes to linux but while trying to get Scribus installed today I learned the following:
Code: [Select]
sudo apt search scribus
Will bring up the list of software related to Scribus, one package there is called scribus-ng which, although I can't find out what -ng stands for, it seems to offer an alternative version, though systems may have different ng versions. For me on my raspberry pi it is 1.4.0
and the regular version is 1.4.8

I am having the opposite problem. I need 1.5.x on my raspberry pi.

utnik

  • Hero Member
  • *****
  • Posts: 1593
  • Karma: 17
Re: Install older Version like 1.4.8
« Reply #2 on: August 14, 2021, 01:36:21 am »
hi haines

…In 1.5.7 i don't have the text tab in the properties palette…

but you have a 'content' palette (f3) for text, images, tables…

utnik

 

palmate